Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install libpolyorb3-dev on Debian Unstable (Sid)


Install libpolyorb3-dev

Installing libpolyorb3-dev package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libpolyorb3-dev

libpolyorb3-dev package information

distro Debian Unstable (Sid)
section Main
name libpolyorb3-dev
version 2.11~20140418-3
description Multiple-personality middleware for Ada (development)
subsection libdevel
website libre.adacore.com / libre / tools / polyorb / 
maintainer Xavier Grave

Uninstall libpolyorb3-dev

To remove just libpolyorb3-dev package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libpolyorb3-dev

Uninstall libpolyorb3-dev and it’s dependent packages

To remove the libpolyorb3-dev package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libpolyorb3-dev

Purging libpolyorb3-dev

If you also want to delete configuration and/or data files of libpolyorb3-dev from Debian Sid then this will work:

sudo apt-get purge libpolyorb3-dev

To delete configuration and/or data files of libpolyorb3-dev and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libpolyorb3-dev

 

Comments

comments